Subject: bug#34427: [email-masked] segfault?

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 07 Oct 2022 22:46:39 -0400

tags 34427 -important
thanks

Hi,

Efraim Flashner <[email-masked]> writes:

[...]

>> Besides, if PPC32 is the only platform that has a problem, I think this
>> bug should not be a blocker.
>> 
>> WDYT?
>> 
>> Ludo’.
>
> Here's what I get from strace when running on bare metal. I agree, if
> it's only affecting ppc32 we shouldn't have it be a blocker.

I'd removing the important flag since this appears to affect only ppc32
architecture and has been dormant for years.

Thanks,

Maxim